<h1>Costumbres mexicanas</h1>

Recuerde hacer en M&eacute;xico lo que los mexicanos hacen! La siguiente lista
de lo que es costumbre.
            
<h2>Saludos:</h2>
En un ambiente social, mujeres y hombres usualmente se saludan unos a otros
con un solo beso en la mejilla, aunque sea la primera vez que se ven. Hombres
que ya se conocen tienden a saludarse con un abrazo o una palmada en la espalda.
El saludo con un apret&oacute;n de manos es normal en un ambiente de negocios, pero no en 
ambientes sociales.

<h2>Propinas:</h2>
A los meseros en M&eacute;xico se les deja usualmente el 10 a 15 porciento
de la cuenta, a los botones de hotel usualmente se les da de propina 20 Pesos.
A los taxistas usualmente no se les da propina, pero es costumbre redondear 
para arriba el precio del viaje. Todas las estaciones de gasolina en M&eacute;xico
son servicio completo, generalmente se le deja una propina de 5 a 10 pesos 
dependiendo de si las ventanillas del auto fueron lavadas mientras le llenaban
el tanque al auto. Las personas que ayudan a estacionar el autom&oacute;vil, ya sea en
un estacionamiento o en la calle, esperan recibir una peque&ntilde;a propina, al
igual a los que llevan las bolsas del supermercado.

<h2>Vestimenta:</h2>
La gente de M&eacute;xico tiende a vestir medianamente formal, en el ambiente empresarial
y social. Bermudas y sandalias no son bien vistas en restaurants. Pantalonas khaki
y remera tipo polo son consideradas vestimenta casual. Si los turistas quieren
dismiular el ser extrangero, deber&aacute; usar pantalones en vez de bermudas, usar colores
s&oacute;lidos en vez de estampados, usar zapatos de cuero en vez de zapatillas, usar
medias de vestir en vez de medias deportivas y quitarse el sombrero.

<h2>Dividiendo la cuenta:</h2>
Si gente mexicana cena en grupo de dos o tres personas no es usual
dividir la cuenta del restaurant entre ellos. Normalmente, van turnandose a fin 
de pagar las cuentas de la noche. No esta bien visto pedir a los meseros cuentas
separadas para cada persona, pero en algunos pocos restaurants de cadenas
internacionales las proveen. Los mexicanos son muy generosos con los extranjeros,
usualmente insisten en pagar las comidas. Los visitantes deber&aacute;n recordar
este favor cuando un mexicano visite su pa&iacute;s.

<h2>Usando el idioma Ingl&eacute;s:</h2>
Los turistas no deber&aacute;n asumir que todos los mexicanos hablan Ingl&eacute;s,
a pesar de que mucha gente - especialmente estudiantes y empleados de 
la industria del turismo - lo habla. Los mexicanos aprecian el esfuerzo hecho
por un extranjero para hablar espa&ntilde;ol, aunque sea b&aacute;sico.

<h2>Contacto f&iacute;sico y espacio personal:</h2>
Cuando hablan, los mexicanos tienden a pararse cerca del otro, y tambi&eacute;n tienden
a tocar al otro. No es fuera de lo com&uacute;n para un mexicano tocar el hombro o el brazo
de su interlocutor mientras le esta hablando, o ubicar su mano en la espalda u hombro
cuando se esta caminando.

<h2>Regateo:</h2>
El regateo es com&uacute;n en los mercados al aire libre. Los visitantes 
deber&aacute;n ofrecer la mitad del precio que le fue pedido y regatear desde 
ahi. El regateo no es com&uacute;n en negocios.
